package org.kde.koala;
import org.kde.qt.*;


/** {@link KToolBarPopupAction} emits these signals */
public interface KToolBarPopupActionSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
}

